title: Category

tabs:
  contentTab:
    label: Contenu
    sections:
      repositorySubpagesSection:
        headline: Sous-pages
        type: pages
        numbered: false
        text: "{{ page.title }}"
        info: "{{ page.blueprint.title }}"
        templates:
          - repository
          - projects
          - seasonal-calendar
          - free
  meta: tabs/meta/page
